
Test - Task #1416

Add Richard L Huffine as a Plone Site Member

2011-03-11 22:35 - Robert Sandusky

Status: Closed Start date: 2011-03-11

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Richard Huffine is the Vice Chair of the DUG. Please give him member access to the docs.dataone.org site.

Thanks,

Bob Sandusky

History

#1 - 2011-03-11 22:36 - Robert Sandusky

Forgot to add: please use rhuffine as his username.

#2 - 2011-03-12 15:32 - Dave Vieglais

- Status changed from New to Closed

Should now have access to the member area.

For future reference, it is generally a bit easier if the user self registers with their preferred username. This tends to be less error prone, since there's

less chance of the incorrect email address or other information being entered.
